Search found 5 matches

by Soleurs
28 Aug 2015, 03:25
Forum: Info
Topic: Android Client 5.7
Replies: 5
Views: 2953

Re: Android Client 5.7

Madevil wrote:
gurutech wrote:Where can I get a copy of this? I purchased the 5.6 from Amazon store, not the Google Play store...
I'm sorry, but the beta test phase only works with the Google Play Store.

Best regards
Will this be pushed to the Google beta group soon or will it probably be some time?
by Soleurs
22 Aug 2015, 16:36
Forum: Announcements
Topic: Madsonic Newsletter 07/2015
Replies: 36
Views: 12462

Re: Madsonic Newsletter 07/2015

I would love to test it .. Speed Stability UI I only have 160K+ tracks if that is a limiting factor You can easily help test Madsonic 6.0, but be aware you may lose your playlists and user accounts, since upgrades from 5.x are not supported. Make a backup of your current Madsonic installation folde...
by Soleurs
21 Aug 2015, 04:12
Forum: Madsonic 6.x
Topic: Madsonic 6.0 new Sneak Peek
Replies: 25
Views: 7734

Re: Madsonic 6.0 new Sneak Peek

Hi there, i got the same problem with mobile apps. My Blackberry app does not complain at all but crashes right after starting it. Is there a way to get that back working? Sorry, intruding again. I experience this problem on Android apps, including the official one. You'll probably have to wait for...
by Soleurs
20 Aug 2015, 03:15
Forum: Madsonic 6.x
Topic: Madsonic 6.0 new Sneak Peek
Replies: 25
Views: 7734

Re: Madsonic 6.0 new Sneak Peek

I'm getting a new version available.. currenly running version 5.x.x.. can I install over this ? is it going to screw up my current working install ? Thanks No, you can't install over this. When you upgrade to the beta, you will most likely lose your users and your database, as the two database ver...
by Soleurs
14 Aug 2015, 08:43
Forum: Support
Topic: Beta-Android client problems
Replies: 4
Views: 2632

Beta-Android client problems

I get that the beta clients are still WIPs, but I've been encountering issues with iOS and Android Subsonic (and the official Madsonic) clients when it comes to using server beta 6.0 builds. Was there a major shift in code that prevents these apps from using the newer servers? I'm running beta 6.0.7...